/*************************************************************
*                         page layout                        *
*************************************************************/
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background:#000;
	font-size:small;
}

a{
	text-decoration:none;
	color:#00cccc;
}

a:hover{
	text-decoration:none;
	color:#fff;
}

#wrap{
	width:800px;
	background:transparent;
	margin:0 auto;
}

/***header***/

#header {
	width:800px;
	height:205px;
	background: url('images/header.gif') no-repeat;
}

/***left***/

#leftcol {
	float:left;
	width:150px;
	text-align:left;
}

/***content***/

#topimg {
	background:url(images/content.gif);
}

#bottomimg {
	background:url(images/contentbottom.gif);
	height:43px;
}

#container {
	float:right;
	background:#282828;
	text-align:left;
	width:645px;
	border:#fff;
	margin-top:5px;
}

#container p{
	margin:5px 5px 5px 5px;
}

.box1 {
	margin-left:50px;
	background:url(images/announcement.gif);
	text-align:left;
	width:550px;
	height:150px;
	margin-top:5px;
}

.box2 {
	margin-left:50px;
	background:url(images/announcement2.gif);
	text-align:left;
	width:550px;
	height:150px;
	margin-top:5px;
}

.box3 {
	margin-left:50px;
	background:url(images/gallery.gif);
	text-align:left;
	width:553px;
	height:308px;
	margin-top:5px;
}

#footer {
	width:800px;
	height:100px;
	background: url('images/footer.gif') no-repeat;
	text-align: center;
}

/*************************************************************
*                               menu                         *
*************************************************************/
#menutop {
	background:url(images/menutop.gif) no-repeat;
	height:45px;
	margin: 5px 0 0 0;
}

#menubottom {
	background:url(images/menubottom.gif) no-repeat;
	height:45px;
}

#navcontainer { 
	width:150px;
	background:#212121;
}

#navcontainer ul {
	margin: 0 0 0 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
}

#navcontainer a {
	display: block;
	width: 150px;
	text-align:center;
	font-weight:bold;
}

#navcontainer a:link, #navlist a:visited {
	color:#fff;
	text-decoration: none;
}

#navcontainer a:hover {
	background-color: #fff;
	color: #000;
}
/*************************************************************
*                            headers                         *
*************************************************************/

h1 {
	color:#000;
	text-align:right;
	font-size:2em;
	padding:30px 10px 0 0;
	
}

h2 {
	margin: 0 50px auto;
	color:#fff;
	text-align:left;
	height:43px;
}

h3 {
	height:45px;
	padding: 0;
	margin: 0 50px auto;
	color:#fff;
	text-align:left;
}